# ENCHANT-2

NAME
SYNOPSIS
DESCRIPTION
FILES AND DIRECTORIES
SEE ALSO
AUTHOR

## NAME

Enchant − a spellchecker

## SYNOPSIS

enchant-2 −a|−l|−h|−v [−L] [−d DICTIONARY] [FILE]

## DESCRIPTION

Enchant is an Ispell-compatible spellchecker. Note that unlike Ispell, it does not have an interactive mode; it is designed to be used by other programs.
−d DICTIONARY

use the given dictionary

−p WORDLIST

use the given personal wordlist

| −a |  | list suggestions in Ispell pipe mode format |
| −l |  | list only the misspellings |
| −L |  | display line numbers |
| −h |  | display help and exit |
| −v |  | display version information and exit |

## FILES AND DIRECTORIES

See enchant(5) for details of configuration files and personal word lists.

## SEE ALSO

enchant-2(5), aspell(1), enchant-lsmod-2(1)

## AUTHOR

Written by Dom Lachowicz and Reuben Thomas.